@import url('https://fonts.googleapis.com/css?family=Poppins:101,200,300,400,500,600,700,800,900');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', Arial;
}
body {
	font-family: 'Poppins', Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 9pt;
	background-color: #595959;
	background-repeat: no-repeat;
	margin: 0px;
}
.kilepes_felirat{
    position: absolute;
    left: 50%;
    right: 50%;
    line-height: 30px;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    display: inline-table;
    float: left;
    padding: 0px 10px;
}
.kilepes_felirat:hover{
	background-color: #FF0000;
}
#belepo_modul {
	position: fixed;
	height: 300px;
	width: 500px;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -150px;
	color: #FFF;
}
.belepo_tablazat_bal1 {
	width: 80px;
	height: 100px;
	text-align: right;
	font-size: 230%;
	padding-bottom: 14px;
}
.belepo_tablazat_bal2 {
	width: 80px;
	height: 100px;
	text-align: right;
	font-size: 230%;
	padding-top: 10px;
}
.belepo_tablazat_jobb1 {
	padding-left: 30px;
	padding-bottom: 8px;
}
.belepo_tablazat_jobb2 {
	padding-left: 30px;
	padding-top: 8px;
}
.beviteli_mezo {
	width: 300px;
	height: 30px;
	font-size: 200%;
}
#belepo_gomb{
	margin-left: 60px;
	width: 150px;
	height: 40px;
	background: #FFFFFF;
	border: solid 1px #FFF;
	font-weight: 500;
	font-size: 230%;
}
#felso_sor{
	background-color: #333;
	height: 30px;
	position: relative;
	display: flex;
}
.nagygomb_altalanos{
	width: 300px;
	height: 400px;
	margin: 50px 15px;
    float: left;
}
#versenyek_gomb{
	background-image: url('images/versenyek_button_inaktiv.png');
}
#versenyek_gomb:hover{
	background-image: url('images/versenyek_button_aktiv.png');
}
#stat_gomb{
	background-image: url('images/stat_button_inaktiv.png');
}
#stat_gomb:hover{
	background-image: url('images/stat_button_aktiv.png');
}
#undojegy_gomb{
	background-image: url('images/undo_inaktiv.png');
}
#undojegy_gomb:hover{
	background-image: url('images/undo_aktiv.png');
}
#refund_gomb{
	background-image: url('images/web_button.png');
}
#refund_gomb:hover{
	background-image: url('images/web_button_aktiv.png');
}
#reticket_gomb{
	background-image: url('images/inaktiv_eticket.png');
}
#scan_gomb{
	background-image: url('images/inaktiv_scan.png');
}
#scan_gomb:hover{
	background-image: url('images/aktiv_scan.png');
}
#reticket_gomb:hover{
	background-image: url('images/aktiv_eticket.png');
}
#reticket2_gomb{
	background-image: url('images/jegycsere_inaktiv.png');
}
#reticket2_gomb:hover{
	background-image: url('images/jegycsere_aktiv.png');
}
#tartalom{
	position: fixed;
	top: 30px;
	left: 0px;
	width: 100%;
	display:block;
	overflow:auto;
	bottom: 0px;
}
.verseny_lista{
	line-height: 40px;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 20px;
}
.verseny_lista:nth-child(odd){
	background-color: #EEE;
}
.right{
	text-align: right;
}
.right_block{
	text-align: right;
	position: absolute;
	width: 240px;
}
.rendezes_link{
	color: #ffcc00;
}
.rendezes_feher{
	text-decoration: none;
	color: #FFF;
}
.verseny_lista:nth-child(even){
}
.reticket_lista:nth-child(even){
	background-color: #f1f1f1;
}
.verseny_datum{
	width: 100px;
	display: inline;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 2px solid #000;
}
.verseny_lista_fejlec2{
	line-height: 50px;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-left: 30px;
	padding-right: 10px;
	font-size: 24px;
	position: fixed;
	top: 30px;
	left: 0px;
	width: 360px;
	background-color: #FFF;
	cursor: default;
}
.verseny_lista_fejlec{
	line-height: 50px;
	display: block;
	border-bottom: 1px solid #CCC;
	padding-left: 20px;
	margin-left: 10px;
	margin-right: 20px;
	font-size: 24px;
	position: fixed;
	top: 30px;
	right: 0px;
	left: 0px;
	background-color: #FFF;
}
.verseny_link{
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 18px;
}
#tartalom #szektorok ul
{
	background: #ff6347;
}
#tartalom #szektorok ul li
{
	position: relative;
	list-style: none;
	transition: 0.5s;
}
ul li:hover
{
	background: #6a6a6a;
	transform: translateX(-5px);
}
ul li:hover::after
{
	content: ' ';
    width: 10px;
    position: absolute;
    top: 0;
    right: -5px;
    background: #454545;
    height: 100%;
	transition: 0.5s;
}

.tribun_nev{
	text-decoration: none;
	display: block;
	padding: 7px;
	color: #FFF;
	background-color: #454545;
	text-transform: uppercase;
	font-size: 14px;
    font-weight: 300;
	border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    margin-left: 5px;
    margin-bottom: 1px;
}

.szektor_lista{
	line-height: 40px;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #333333;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: default;
}
.szektor_lista:nth-child(even){
	background-color: #DDD;
}
.szektor_lista:nth-child(odd){
	background-color: #FFF;
}
.verseny_lista:hover, .szektor_lista:hover{
	background-color: #ffcc00;
}
.szektor_nev{
	display: table-cell;
	width: 254px;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	text-overflow: ellipsis;
}
.szektor_ar{
	display: table-cell;
	width: 50px;
	text-align: right;
}
.szektor_ar_valuta{
	display: table-cell;
	width: 18px;
	padding-left: 2px;
}
.szektor_terkoz{
	display: table-cell;
}
#szektorok{
	width: 100%;
	box-sizing: border-box;
	display: table;
	padding-left: 400px;
	height: 100%;
	background-color: #CCC;
	margin-bottom: -15px;
}
#minimap{
	top: 30px;
	left: 0px;
	width: 398px;
	height: 325px;
	position: fixed;
	z-index: 1;
	border-right: 2px solid #333;
}
#chat_main{
	top: 30px;
	left: 0px;
	width: 398px;
	height: 325px;
	position: fixed;
	z-index: 2;
	border-right: 2px solid #333;
	opacity: 0.92;
	background-color: #FFF;
	display: none;
	
}
#autos{
	top: 40px;
	left: 440px;
	width: 625px;
	height: 544px;
	position: fixed;
	z-index: 2;
	border-right: 0px solid #333;
	opacity: 1;
	background-color: #FFF;
	display: none;
	
}
#chat_ablak{
	overflow-y: auto;
	height:300px;
}
#chat_pont{
    top: 32px;
    left: 2px;
    width: 18px;
    height: 18px;
    position: fixed;
    z-index: 3;
    background-color: #FFF;
    cursor: pointer;
    user-select: none;
    background-image: url(images/fej.png);
	border-radius: 10px;
}
#chat_bevitel{
	background-color: #333;
	height: 30px;
	padding-left: 30px;
	line-height:25px;
	text-align: right;
}
#chat_button{
	height: 25px;
	padding: 0px 5px;
	margin-left: 10px;
	background-color: #454545;
	color: #FFF;
	transition-duration: 0.4s;
	text-decoration: none;
	display: inline-block;
	border: none;
	cursor: pointer;
}
.chat_beviteli_mezeje{
	width: 300px;
    height: 25px;
    font-size: 12px;
    border: none;
    border-bottom: 5px solid #ff6347;
    border-top: 6px solid #FFF;
}
#chat_button:hover {
    background-color: #e76904;
    color: #000;
}
#chat_ablak::-webkit-scrollbar {
    width: 7px;
}
#chat_ablak::-webkit-scrollbar-thumb {
	background-color: #ff6347;
}
#chat_ablak::-webkit-scrollbar-track {
	background-color: #333;
}
.chat_uzenet:nth-child(even) {
    background-color: rgba(69, 69, 69, 0.26);
}
.chat_uzenet{
	font-size: 12px;
	padding-left: 2px;
	padding-right: 100px;
}
.sajat{
	text-align: right;
	padding-left: 100px;
	padding-right: 2px;
}
.szektor_link{
	padding-left: 10px;
	text-decoration: none;
	color: #000;
}
.szektor_link:hover{
	font-weight: bold;
}
#vissza{
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	text-align: left;
	padding: 0px 10px;
	background-color: #454545;
	float: left;
}
#vissza:hover{
	background-color: #e76904;
	color: #000000;
}
.hide{
    display: none;
}
#jegy_kosarba{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 30px;
	width: 150px;
	background-color: #454545;
	cursor: pointer;
	background-image: url('images/kosar_feher.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	z-index: 990;
	display: none;
}
#jegy_kosarba:hover{
	background-color: #e76904;
}
#oszlopsory{
	width: 100px;
	line-height: 30px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
	float: left;
	padding: 0px 10px;
}
#oszlopsorx{
	width: 100px;
	line-height: 30px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
	float: left;
	padding: 0px 10px;
}
.szektor_betuk{
	width: 35px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #000;
	font-size: 14px;
}
.szektor_betuk2{
	padding: 0px 10px 0px 10px;
}
.betukkozt{
	width: 4px;
}
.terkoz_kosar{
	padding-right: 10px;
}
.szektor_betuk:hover{
	font-weight: bold;
}
.tribun_egysor{
	white-space: nowrap;
}
.szabad_szek{
	background-image: url("images/szek_zold.png");
	cursor: pointer;
}
.szabad_szurke{
	background-image: url("images/szek_szurke.png");
}
.foglalt{
	background-image: url("images/szek_piros.png");
}
.mashol_foglalt{
	background-image: url("images/szek_sarga.png");
	cursor: default;
}
.covid_foglalt{
	background-image: url("images/szek_covid.png") !important;
	cursor: default;
}
.jegy_darab{
	width: 50px;
	height: 30px;
	font-size: 12px;
	cursor: pointer;
}
.jegy_kosarba_ikon{
	padding-left: 10px;
	padding-right: 20px;
	height: 27px;
	vertical-align: middle;
	cursor: pointer;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.green{
	 background: #66ff99;
	 color: #000000;
}
#szektorok2{
	width: 100%;
	box-sizing: border-box;
	display: table;
	padding-left: 40px;
	padding-top: 50px;
}
#szektorok3{
	width: 100%;
	box-sizing: border-box;
	display: table;
	padding-left: 20px;
	padding-top: 50px;
}
#shopping_cart_table{
	width: 1000px;
	padding-top: 20px;
	margin: 20px 2px;
	border: 0px;
	border-collapse: collapse;
}
#shopping_cart_table2{
	width: 900px;
	padding-top: 20px;
	margin-top: 20px;
	border: 0px;
	border-collapse: collapse;
}
#bevkos{
	margin-right: 40px;
}
.shopping_cart_fejlec1{
	background-color: #1e295d;
	color: #FFFFFF;
	line-height: 30px;
	border-left: 1px solid #FFFFFF;
	padding-left: 20px;
	font-weight: bold;
}
.shopping_cart_fejlec2{
	background-color: #1e295d;
	color: #FFFFFF;
	line-height: 30px;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.shopping_cart_fejlec_univ2{
	background-color: #1e295d;
	color: #FFFFFF;
	line-height: 30px;
	border-left: 1px solid #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-weight: bold;
}
.shopping_cart_fejlec_100{
	width: 100px;
	text-align: center;
	padding-right: 20px;
}

.shopping_cart_fejlec_70{
	width: 70px;
	text-align: center;
	padding-right: 20px;
}
.shopping_cart_fejlec_univ{
	text-align: center;
	padding-right: 20px;
}
.shopping_cart_termek{
	border-bottom: 2px solid grey;
	line-height: 20px;
	padding: 10px;
}
.shopping_cart_gesamt{
	border-top: 2px solid white;
	border-left: 1px solid white;
	line-height: 20px;
	padding: 5px;
	background-color: grey;
	color: #FFF;
}
.shopping_cart_verseny_nev{
	color: #333;
	font-weight: bold;
}
.shopping_cart_tribun1{
	color: grey;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 2px solid #FFCC00;
}
.shopping_cart_termek2{
	text-align: center;
	vertical-align:bottom;
	color: #666;
	font-size: 12pt;
}
.shopping_cart_termek2r{
	text-align: right;
	vertical-align:bottom;
	color: #666;
}
.shopping_cart_termek2rg{
	text-align: right;
	vertical-align:bottom;
	color: #FFF;
}
.yellow{
	color: #FFCC00;
}
.yellowb{
	color: #FFCC00;
	font-weight: bold;
}
.keretes{
	border: 1px solid #000;
}
.shopping_cart_totalsum{
	text-align: center;
	line-height: 50px;
	font-size: 15pt;
    font-weight: 600;
}
.shopping_cart_total{
	color: #FFCC00;
	font-weight: bold;
	font-size: 16px;
	line-height: 50px;
	text-align: right;
}
.shopping_cart_cserelo{
	background-color: #fff5cc;
}
.shopping_cart_torles{
	width: 20px;
	text-align: center;
	vertical-align:bottom;
}
.torlesiksz{
	background-color: #FFCC00;
	color: #FFF;
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.fizetes_gombok{
	text-align: center;
	vertical-align: middle;
	width: 300px;
	height: 200px;
}
#fizetes_cash{
	width: 250px;
	height: 150px;
	display:inline-block;
	line-height: 150px;
	cursor: pointer;
	background-image: url('images/cash_icon.png');
	color: #FFF;
	font-size: 18px;
}
#fizetes_valuta{
	width: 250px;
	height: 150px;
	display:inline-block;
	line-height: 150px;
	cursor: pointer;
	background-image: url('images/cash_icon.png');
	color: #FFF;
	font-size: 18px;
}
#fizetes_card{
	width: 250px;
	height: 150px;
	display:inline-block;
	line-height: 150px;
	cursor: pointer;
	background-image: url('images/card_icon.png');
		color: #FFF;
	font-size: 18px;
}
#fizetes_torol{
	width: 250px;
	height: 150px;
	display:inline-block;
	line-height: 150px;
	cursor: pointer;
	background-image: url('images/delete_icon.png');
	color: #FFF;
	font-size: 18px;
}
#save_pdf{
	display:block;
	position: absolute;
	left: 980px;
	top: 200px;
	height: 95px;
	width: 95px;
	background-image: url('images/pdf_file.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}
#save_excel{
	display:block;
	position: absolute;
	left: 980px;
	top: 1300px;
	height: 128px;
	width: 128px;
	background-image: url('images/excel_file.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}
#print_gomb{
	width: 250px;
	height: 150px;
	display:inline-block;
	line-height: 150px;
	cursor: pointer;
	background-image: url('images/print_icon.png');
			color: #FFF;
	font-size: 18px;
}
.kosar_tartalom{
	background-color: #454545;
    position: absolute;
    right: 0px;
    line-height: 30px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    padding: 0px 30px 0px 0px;
	width: 120px;
	background-image: url('images/kosar_feher.png');
	background-position: right center;
	background-repeat: no-repeat;
	text-align: center;
	display: none;
	text-decoration: none;
}
.kosar_tartalom:hover{
	background-color: #e76904;
	color: #000000;
}
#lepel{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	background-color:rgba(0, 0, 0, 0.75);
	display: none;
}
#lepel2{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	background-color:rgba(0, 0, 0, 0.75);
	display: none;
}
#loading{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color:rgba(0, 0, 0, 0.75);
	background-image: url('images/load.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: none;
	z-index: 990;
}
#kuka{
	display: none;
}
#empty_loading2{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	background-color:rgba(0, 0, 0, 0.75);
	display: none;
	text-align: center;
    color: #FFF;
    font-size: 24px;
    padding-top: 50%;
}
#lepel2{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 999;
	background-color:rgba(0, 0, 0, 0.75);
	display: none;
}
#visszajaro{
	position: fixed;
	width: 400px;
	height: 500px;
	background-color: #FFF;
	left: 50%;
	top: 50%;
	margin-top: -250px;
	margin-left: -200px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 40px;
}
#visszajaro_sorszam{
	position: fixed;
	width: 300px;
	height: 150px;
	background-color: #FFF;
	left: 50%;
	top: 50%;
	margin-top: -150px;
	margin-left: -150px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 40px;
}
#tovabb_gomb{
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 30px;
	  background: #4fd934;
  background-image: -webkit-linear-gradient(top, #4fd934, #53b82b);
  background-image: -moz-linear-gradient(top, #4fd934, #53b82b);
  background-image: -ms-linear-gradient(top, #4fd934, #53b82b);
  background-image: -o-linear-gradient(top, #4fd934, #53b82b);
  background-image: linear-gradient(to bottom, #4fd934, #53b82b);
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 30px;
	color: #FFF;
	cursor: pointer;
	text-align: center;
	font-size: 1.5em;
	display: none;
}
#tovabb_gomb2{
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 30px;
	  background: #4fd934;
  background-image: -webkit-linear-gradient(top, #4fd934, #53b82b);
  background-image: -moz-linear-gradient(top, #4fd934, #53b82b);
  background-image: -ms-linear-gradient(top, #4fd934, #53b82b);
  background-image: -o-linear-gradient(top, #4fd934, #53b82b);
  background-image: linear-gradient(to bottom, #4fd934, #53b82b);
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 30px;
	color: #FFF;
	cursor: pointer;
	text-align: center;
	font-size: 1.5em;
	display: none;
}
#bevitt_penz{
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -180px;
	width: 360px;
	height: 100px;
	text-align: right;
	font-size: 2em;
	border-bottom: 1px solid #000;
}
#bevitt_penz_sorszam{
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -130px;
	width: 260px;
	height: 100px;
	text-align: right;
	font-size: 2em;
}
#visszajaroertek{
	position: absolute;
	text-align: right;
	width: 360px;
	top: 150px;
	font-size: 2em;
	left: 50%;
	margin-left: -180px;
	font-weight: bold;
}
#visszajaroertek2{
	position: absolute;
	text-align: right;
	width: 360px;
	top: 150px;
	font-size: 2em;
	left: 50%;
	margin-left: -180px;
	font-weight: bold;
}
#bepenzID{
	width: 100px;
	border: 1px solid #000;
	text-align: right;
	font-size: 1em;
	background-color:#fff5cc;
	z-index:999;
}
#bepenzID2{
	width: 100px;
	border: 1px solid #000;
	text-align: right;
	font-size: 1em;
	background-color:#fff5cc;
	z-index:999;
}
#szamID{
	width: 100px;
	border: 1px solid #000;
	text-align: right;
	font-size: 1em;
	background-color:#fff5cc;
	z-index: 999;
}
#visszajaro_bezar{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -263px;
	margin-left: -213px;
	background-color: #000;
	-webkit-border-radius:13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	height: 26px;
	width: 26px;
	text-align: center;
	line-height: 26px;
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 1.5em;
	cursor: context-menu;
}
#visszajaro_bezar:hover{
	background-color: #F00;
}
#PDFTartalomBecsuk{
	display: none; 
	position: fixed;
	top: 40px;
	right: 44px;
	background-color: #ffd10e;
	border-radius: 13px;
	height: 34px;
	width: 34px;
	text-align: center;
	line-height: 34px;
	border: 1px solid rgb(255, 255, 255);
	color: #000000;
	font-size: 1.5em;
	cursor: pointer;
}
#PDFTartalomBecsuk:hover{
	background-color: #F00;
	color: #FFF;
}

#labels{
	line-height: 40px;
	font-size: 15pt;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -180px;
	width: 230px;
	height: 100px;
	text-align: left;
}
#labels2{
	position: absolute;
	text-align: left;
	width: 360px;
	top: 150px;
	font-size: 2em;
	left: 50%;
	margin-left: -180px;
}
#labels_sorszam{
	line-height: 40px;
	font-size: 2em;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -130px;
	width: 130px;
	height: 100px;
	text-align: left;
}
#kosar_tartalom2{
	position: fixed;
	left: 0px;
	top: 355px;
	width: 400px;
	background-color: #333;
	height: auto;
	display: block;
	bottom: 0px;
	cursor: default;
}
.kosarban_sor_fej{
	display: block; 
	line-height: 25px;
	color: #FFF;
	font-weight: bold;
}
.kosarban_sor:nth-child(even){
	display: block; 
	line-height: 25px;
	background-color: #505050;
	color: #FFF;
}
.kosarban_sor:nth-child(odd){
	display: block; 
	line-height: 25px;
	background-color: #454545;
	color: #FFF;
}
.kosarban_sor_darab{
	display: table-cell; 
	width: 28px; 
	padding-left: 7px;
}
.kosarban_sor_mi{
	width: 270px; 
	display: table-cell;
}
.kosarban_sor_szektor{
	display: table-cell; 
	width: 20px; 
	text-align: center;
}
.kosarban_sor_osszeg1{
	display: table-cell; 
	text-align: right; 
	width: 70px;
}
.kosarban_sor_osszeg2{
	display: table-cell; 
	text-align: right; 
	width: 90px;
}
.napszakolo{
	background-color: #505050 !important;
	color: #FFF;
}
#ido{
	position: fixed;
	z-index: 501;
	top: 406px;
	left: 40px;
	line-height: 25px;
	color: #FFF;
}
#chart_div{
	width: 100%;
	border-bottom: 2px solid #000;
}
#chart_div2{
	width: 100%;
}

#ev_valaszto {
    color: #666;
    padding: 0 20px;
    border: 1px solid #ccc;
    margin: 2px;
    line-height: 25px;
	background-color: #F9F9F9;
	float: left;
}

#ev_valaszto2{
    color: #666;
    padding: 0px 20px;
    border: 1px solid #ccc;
    margin: 2px;
    line-height: 25px;
	background-color: #F9F9F9;
	clear: both;
	display: table;
}
#ev_valaszto2_tiszta{
    padding: 0px 20px;
    border: 0px;
    margin: 2px;
    line-height: 25px;
	clear: both;
	width: 70%;
	height: 25px;
}
#ev_valaszto2a_tiszta{
    padding: 0px 20px;
    border: 0px;
    margin: 2px;
	clear: both;
	width: 70%;
}
#pdf_nyom{
	top: 30px;
	left: 0px;
	width: 100%;
	height: 100%;
	display:block;
	overflow:hidden;
	bottom: 0px;
	border: 0px solid #FFF;
}
#tribunkeret{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	margin-top:30px;
	background-color:rgba(219, 219, 219, 0.95);
	display: none;
	overflow-y: auto;
	overflow-x: auto;
	background-image: url('images/aszfalt.png');
	background-repeat: repeat-x;
	background-position: -10px -23px; 
}
#lelato{
    width: 50%;
    margin: 25px auto;
}
#penztar_1{
	position: absolute;
	top: 230px;
	left: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_2{
	position: absolute;
	top: 230px;
	left: 115px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	display: block;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_3{
	position: absolute;
	top: 230px;
	left: 210px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	display: block;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_4{
	position: absolute;
	top: 305px;
	left: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_5{
	position: absolute;
	top: 305px;
	left: 115px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_6{
	position: absolute;
	top: 305px;
	left: 210px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_7{
	position: absolute;
	top: 380px;
	left: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_8{
	position: absolute;
	top: 380px;
	left: 115px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_9{
	position: absolute;
	top: 380px;
	left: 210px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_0{
	position: absolute;
	top: 380px;
	right: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_b{
	position: absolute;
	top: 230px;
	right: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	display: block;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	background-image: url('images/bp.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
#penztar_v{
	position: absolute;
	top: 305px;
	right: 20px;
	height: 50px;
	line-height: 50px;
	width: 75px;
	text-align: center;
	box-shadow: 0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;
	color: #444;
	color: rgba(0,0,0,.8);
	background-color: #E6E6E6;
	border-radius: 2px;
	border: 1px solid #999;
	border: 0 rgba(0,0,0,0);
	font-size: 24px;
	cursor: pointer;
}
.szektor_1{
	background-image: url('images/nap_1.png');
	background-repeat:  repeat-y;
}
.szektor_2{
	background-image: url('images/nap_2.png');
	background-repeat:  repeat-y;
}
.szektor_3{
	background-image: url('images/nap_3.png');
	background-repeat: repeat-y;
}
.szektor_4{
	background-image: url('images/nap_4.png');
	background-repeat:  repeat-y;
}
#egyedi{
	width: 70px;
	font-size: 14px;
	text-align: right;
	background-color: #1e86ab;
	color: #FFF;
	margin-left: 5px;
	border: 1px solid #DDD;
}

.villog{
	-webkit-animation: EGYEDI 1s infinite;  /* Safari 4+ */
	-moz-animation: EGYEDI 1s infinite;  /* Fx 5+ */
	animation: EGYEDI 1s infinite;  /* IE 10+, Fx 29+ */
}

@-webkit-keyframes EGYEDI {
  0%, 49% {
    background-color: #1e86ab;
  }
  50%, 100% {
    background-color: #ff0000;
  }
}
#topszabad{
	color: #FFF;
	font-size: 18px;
	line-height: 30px;
	padding: 0px 10px;
	float: left;
}

.fejlec_nyitott{
	border-left: 6px solid #7cfc00;
	border-bottom: 1px solid #7cfc00;
	transform: translateX(-5px);
	
}
#alive{
    position: absolute;
    top: 0px;
    right: 150px;
    height: 30px;
    width: 100px;
    z-index: 990;
	line-height: 30px;
	text-align: center;
	font-size: 18px;
	cursor: default;
}
.jegytorlo_beviteli1{
    line-height: 19px;
    padding: 0px;
    margin: 0px 5px;
    font-size: 12px;
    border: 1px solid #CCC;
}
.jegytorlo_beviteli2{
    margin: 0px 5px;
    font-size: 12px;
    height: 21px;
    border: 1px solid #ccc;
}
.jegytorlo_gomb{
	line-height: 21px;
    padding: 0px 10px;
    margin: 0px 5px;
    border: 0px;
    background-color: #454545;
    color: #FFF;
    cursor: pointer;
}
.jegytorlo_gomb2{
	line-height: 21px;
    padding: 0px 10px;
    margin: 0px 5px;
    border: 1px solid #606060;
    background-color: #983434;
    color: #FFF;
    cursor: pointer;
}
.jegytorlo_gomb3{
	line-height: 21px;
    padding: 0px 10px;
    margin: 0px 5px;
    border: 1px solid #606060;
    background-color: #349398;
    color: #FFF;
    cursor: pointer;
}
.top_margo{
	margin-top: 40px;
	border-top: 1px solid #333333;
}
#kis_kep{
	width: 398px;
	height: 325px;
}
#nagy_kep{
	display: none;
	position: absolute;
    left: 400px;
    width: 800px;
    border: 3px solid #fbb900;
	top: 0px;
}
.piros{
	color: #ed143d;
}
/* Style the tab */
div.tab {
    overflow: hidden;
    background-color: #fff;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: #F9F9F9;
    color: #666;
    padding: 0 20px;
    border: 1px solid #ccc;
    margin: 2px;
    line-height: 25px;
	float: left;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ffcc00;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #fff;
	border-bottom: 3px solid #ffcc00;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
	background-color: #FFF;
}
  canvas {
    border: 1px solid white;
	position: absolute;
	top: 10px;
	left: 500px;
	display: none;
	background-color: #000;
  }
#game_pont{
	display: none;
	background-color: #000;
	position: absolute;
	top: 560px;
	left: 440px;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	border: 1px solid white;
	width: 625px;
	
}
/* ido 
#pontosido{
	color: #FFF;
	font-size: 18px;
	line-height: 30px;
	padding: 0px 10px;
	float: left;
	cursor: context-menu;
	background-color: #ffcc00;
	color: #000000;
}
*/

#pontosido{
	display: flex;
	font-size: 18px;
	font-weight: 500;
	background-color: #ffcc00;
	color: #000000;
	padding: 0 5px;
	align-items: center;
}

#pontosido div
{
	position: relative;
	width: 30px;
	text-align: center;
	font-weight: 500;
}

#pontosido div:nth-child(1)::after
{
	content: ':';
	position: absolute;
	right: -3px;
	bottom: 2px;
}

#pontosido div:nth-child(1)::after
{
	animation: animate 1s steps(1) infinite;
}
@keyframes animate
{
	0%
	{
		opacity: 1;
	}
	50%
	{
		opacity: 0;
	}
}